// priority: 0

ServerEvents.recipes(event => {
	removeRecipeByMod(event, [
		MD(),
	])
	
	customRecipes.industrialforegoing.dissolution(event, MD("teleporter"), [
		MC("netherite_pickaxe"),
		F("#ores"),
		MC("netherite_pickaxe"),
		M("teleportation_core"),
		M("teleportation_core"),
		KJ("ether_gem"),
		IF("machine_frame_supreme"),
		KJ("ether_gem"),
	], IF("ether_gas"), 1000, 120)
})